﻿/* for slider show CSS */. *
{
    margin: 0;
    padding: 0;
}
img
{
    border: none;
}
a
{
    outline: none;
}
div.undrline
{
    /* bar that runs across the bottom of the menu */
    height: 2px;
    background: blue;
}
#box
{
    text-align: left;
    width: 100%;
    margin: 2px auto 0 auto;
    background: #fff;
    overflow: hidden;
    border: 1px solid blue; /*box-shadow*/
    -webkit-box-shadow: #131313 0px 2px 10px;
    -moz-box-shadow: #131313 0px 2px 10px;
    box-shadow: #131313 0px 2px 10px; /*border-radius*/
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
ul#slider
{
    /*border-radius*/
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    position: relative;
    width: 100%;
    height: 440px;
}
ul#thumb
{
    overflow: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    position: relative;
    background: #fff;
    overflow: auto;
    width: 100%;
}
ul#thumb a
{
    /*transition*/
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
    width: 90px;
    height: 90px;
    display: block;
    overflow: hidden;
    float: left;
    margin-right: 10px;
    margin: 10px 0px 0px 10px;
    opacity: 0.75;
}
ul#thumb a:hover
{
    opacity: 1;
}
ul#slider li
{
    width: 100%;
    height: 438px;
    position: absolute;
}
ul#slider li p
{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: inherit;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    width: 100%;
}
ul#slider li p span
{
    line-height: 1.2em;
    padding: 10px;
    display: block;
}
ul#slider li:target
{
    /*animation-name*/
    -webkit-animation-name: moveTarget;
    -moz-animation-name: moveTarget;
    -ms-animation-name: moveTarget;
    -o-animation-name: moveTarget;
    animation-name: moveTarget; /*animation-duration*/
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -ms-animation-duration: .5s;
    -o-animation-duration: .5s;
    animation-duration: .5s; /*animation-iteration-count*/
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;
    top: 0px;
    left: 0px;
    z-index: 10;
}
ul#slider li:not(:target)
{
    /*animation-name*/
    -webkit-animation-name: moveIt;
    -moz-animation-name: moveIt;
    -ms-animation-name: moveIt;
    -o-animation-name: moveIt;
    animation-name: moveIt; /*animation-duration*/
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -ms-animation-duration: 1.5s;
    -o-animation-duration: 1.5s;
    animation-duration: 1.5s; /*animation-iteration-count*/
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -ms-animation-iteration-count: 1;
    -o-animation-iteration-count: 1;
    animation-iteration-count: 1;
    top: 0px;
    left: 0px;
}
/* for left menu font style change code */

.right_banner
{
    /*border-radius*/
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    border: 1px solid #2A7DE9;
    height: 205px;
    width: 185px;
}
.righttable
{
    vertical-align: top;
}
